.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-ms-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);-webkit-transform:matrix(0.445065,0.000000,0.000000,0.445065,0,0);}
.v0{vertical-align:0.000000px;}
.ls10{letter-spacing:-0.224448px;}
.ls2{letter-spacing:-0.216432px;}
.lsd{letter-spacing:-0.212023px;}
.ls4{letter-spacing:-0.196392px;}
.ls11{letter-spacing:-0.188376px;}
.lse{letter-spacing:-0.183967px;}
.ls3{letter-spacing:-0.180360px;}
.ls12{letter-spacing:-0.175951px;}
.lsf{letter-spacing:-0.168336px;}
.ls1{letter-spacing:-0.135209px;}
.ls1e{letter-spacing:-0.037920px;}
.ls5{letter-spacing:-0.031663px;}
.lsc{letter-spacing:-0.024048px;}
.ls0{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.009895px;}
.ls1b{letter-spacing:0.019152px;}
.ls1c{letter-spacing:0.022344px;}
.lsb{letter-spacing:0.028056px;}
.ls8{letter-spacing:0.028728px;}
.ls14{letter-spacing:0.032239px;}
.ls7{letter-spacing:0.076608px;}
.lsa{letter-spacing:0.082673px;}
.ls17{letter-spacing:0.188647px;}
.ls6{letter-spacing:0.213864px;}
.ls1a{letter-spacing:0.220248px;}
.ls1d{letter-spacing:0.223440px;}
.ls9{letter-spacing:0.226632px;}
.ls16{letter-spacing:0.232697px;}
.ls13{letter-spacing:0.236208px;}
.ls18{letter-spacing:0.248976px;}
.ls15{letter-spacing:0.264936px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws16{word-spacing:-0.236208px;}
.ws14{word-spacing:-0.220248px;}
.ws17{word-spacing:-0.207480px;}
.ws6{word-spacing:-0.201096px;}
.ws15{word-spacing:-0.175241px;}
.wsd{word-spacing:-0.168336px;}
.ws4{word-spacing:-0.160320px;}
.ws3{word-spacing:-0.156713px;}
.wsc{word-spacing:-0.152304px;}
.ws5{word-spacing:-0.139879px;}
.wsb{word-spacing:-0.124248px;}
.wse{word-spacing:-0.112625px;}
.wsa{word-spacing:-0.070224px;}
.ws7{word-spacing:-0.063840px;}
.ws13{word-spacing:-0.012768px;}
.ws1a{word-spacing:-0.009895px;}
.ws18{word-spacing:-0.006384px;}
.ws0{word-spacing:0.000000px;}
.ws1b{word-spacing:0.003511px;}
.ws11{word-spacing:0.015960px;}
.ws19{word-spacing:0.019152px;}
.ws9{word-spacing:0.025217px;}
.ws1c{word-spacing:0.028728px;}
.ws10{word-spacing:0.072144px;}
.ws1{word-spacing:0.089712px;}
.wsf{word-spacing:0.092184px;}
.ws2{word-spacing:0.120641px;}
.ws1d{word-spacing:0.144480px;}
.ws12{word-spacing:0.220248px;}
.ws8{word-spacing:0.223440px;}
._4{margin-left:-1.066816px;}
._0{width:1.261174px;}
._6{width:7.787440px;}
._2{width:10.055339px;}
._1{width:11.854920px;}
._5{width:21.992048px;}
._3{width:24.610216px;}
._7{width:265.898120px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(0,51,154);}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:31.920000px;}
.fs2{font-size:40.080000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:64.080000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y2b{bottom:149.009317px;}
.y2a{bottom:195.366344px;}
.y29{bottom:491.248896px;}
.y28{bottom:508.445752px;}
.y27{bottom:525.536183px;}
.y26{bottom:542.733057px;}
.y25{bottom:559.823488px;}
.y24{bottom:576.913884px;}
.y23{bottom:594.110757px;}
.y22{bottom:611.201189px;}
.y21{bottom:628.398045px;}
.y20{bottom:645.488476px;}
.y1f{bottom:662.578908px;}
.y1e{bottom:679.775781px;}
.y1d{bottom:696.866213px;}
.y1c{bottom:714.063068px;}
.y1b{bottom:731.902046px;}
.yf{bottom:766.510706px;}
.y1a{bottom:774.628196px;}
.ye{bottom:783.707561px;}
.y19{bottom:795.991307px;}
.yd{bottom:800.797993px;}
.y18{bottom:817.354382px;}
.yc{bottom:817.994866px;}
.yb{bottom:835.085298px;}
.y17{bottom:838.717439px;}
.ya{bottom:852.175730px;}
.y16{bottom:860.080514px;}
.y9{bottom:870.121576px;}
.y15{bottom:881.443589px;}
.y14{bottom:902.806665px;}
.y13{bottom:924.169740px;}
.y12{bottom:945.532815px;}
.y11{bottom:966.895890px;}
.y10{bottom:988.258965px;}
.y8{bottom:1074.886576px;}
.y7{bottom:1096.249651px;}
.y6{bottom:1117.612708px;}
.y5{bottom:1138.975783px;}
.y4{bottom:1160.338858px;}
.y3{bottom:1181.701933px;}
.y2{bottom:1245.898134px;}
.y1{bottom:1321.844127px;}
.h5{height:30.419760px;}
.h4{height:38.196240px;}
.h3{height:39.238320px;}
.h6{height:45.744000px;}
.h2{height:62.734320px;}
.h1{height:91.488000px;}
.h0{height:1385.042831px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:84.989664px;}
.x1{left:87.232775px;}
.x7{left:99.623407px;}
.x3{left:106.352792px;}
.x6{left:122.374961px;}
.x4{left:587.023344px;}
.x5{left:603.045298px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls10{letter-spacing:-0.168101pt;}
.ls2{letter-spacing:-0.162098pt;}
.lsd{letter-spacing:-0.158796pt;}
.ls4{letter-spacing:-0.147089pt;}
.ls11{letter-spacing:-0.141085pt;}
.lse{letter-spacing:-0.137783pt;}
.ls3{letter-spacing:-0.135081pt;}
.ls12{letter-spacing:-0.131779pt;}
.lsf{letter-spacing:-0.126076pt;}
.ls1{letter-spacing:-0.101265pt;}
.ls1e{letter-spacing:-0.028400pt;}
.ls5{letter-spacing:-0.023714pt;}
.lsc{letter-spacing:-0.018011pt;}
.ls0{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.007411pt;}
.ls1b{letter-spacing:0.014344pt;}
.ls1c{letter-spacing:0.016735pt;}
.lsb{letter-spacing:0.021013pt;}
.ls8{letter-spacing:0.021516pt;}
.ls14{letter-spacing:0.024146pt;}
.ls7{letter-spacing:0.057376pt;}
.lsa{letter-spacing:0.061918pt;}
.ls17{letter-spacing:0.141288pt;}
.ls6{letter-spacing:0.160174pt;}
.ls1a{letter-spacing:0.164956pt;}
.ls1d{letter-spacing:0.167346pt;}
.ls9{letter-spacing:0.169737pt;}
.ls16{letter-spacing:0.174279pt;}
.ls13{letter-spacing:0.176909pt;}
.ls18{letter-spacing:0.186472pt;}
.ls15{letter-spacing:0.198425pt;}
.ws16{word-spacing:-0.176909pt;}
.ws14{word-spacing:-0.164956pt;}
.ws17{word-spacing:-0.155393pt;}
.ws6{word-spacing:-0.150612pt;}
.ws15{word-spacing:-0.131247pt;}
.wsd{word-spacing:-0.126076pt;}
.ws4{word-spacing:-0.120072pt;}
.ws3{word-spacing:-0.117371pt;}
.wsc{word-spacing:-0.114069pt;}
.ws5{word-spacing:-0.104763pt;}
.wsb{word-spacing:-0.093056pt;}
.wse{word-spacing:-0.084351pt;}
.wsa{word-spacing:-0.052595pt;}
.ws7{word-spacing:-0.047813pt;}
.ws13{word-spacing:-0.009563pt;}
.ws1a{word-spacing:-0.007411pt;}
.ws18{word-spacing:-0.004781pt;}
.ws0{word-spacing:0.000000pt;}
.ws1b{word-spacing:0.002630pt;}
.ws11{word-spacing:0.011953pt;}
.ws19{word-spacing:0.014344pt;}
.ws9{word-spacing:0.018886pt;}
.ws1c{word-spacing:0.021516pt;}
.ws10{word-spacing:0.054033pt;}
.ws1{word-spacing:0.067190pt;}
.wsf{word-spacing:0.069042pt;}
.ws2{word-spacing:0.090354pt;}
.ws1d{word-spacing:0.108209pt;}
.ws12{word-spacing:0.164956pt;}
.ws8{word-spacing:0.167346pt;}
._4{margin-left:-0.798996pt;}
._0{width:0.944562pt;}
._6{width:5.832434pt;}
._2{width:7.530986pt;}
._1{width:8.878789pt;}
._5{width:16.471032pt;}
._3{width:18.431919pt;}
._7{width:199.145454pt;}
.fs3{font-size:23.906611pt;}
.fs2{font-size:30.018075pt;}
.fs4{font-size:35.949791pt;}
.fs1{font-size:47.992971pt;}
.fs0{font-size:71.899582pt;}
.y0{bottom:0.000000pt;}
.y2b{bottom:111.601120pt;}
.y2a{bottom:146.320400pt;}
.y29{bottom:367.922813pt;}
.y28{bottom:380.802467pt;}
.y27{bottom:393.602413pt;}
.y26{bottom:406.482080pt;}
.y25{bottom:419.282027pt;}
.y24{bottom:432.081947pt;}
.y23{bottom:444.961613pt;}
.y22{bottom:457.761560pt;}
.y21{bottom:470.641213pt;}
.y20{bottom:483.441160pt;}
.y1f{bottom:496.241107pt;}
.y1e{bottom:509.120773pt;}
.y1d{bottom:521.920720pt;}
.y1c{bottom:534.800373pt;}
.y1b{bottom:548.160947pt;}
.yf{bottom:574.081240pt;}
.y1a{bottom:580.160867pt;}
.ye{bottom:586.960893pt;}
.y19{bottom:596.160853pt;}
.yd{bottom:599.760840pt;}
.y18{bottom:612.160813pt;}
.yc{bottom:612.640507pt;}
.yb{bottom:625.440453pt;}
.y17{bottom:628.160760pt;}
.ya{bottom:638.240400pt;}
.y16{bottom:644.160720pt;}
.y9{bottom:651.681013pt;}
.y15{bottom:660.160680pt;}
.y14{bottom:676.160640pt;}
.y13{bottom:692.160600pt;}
.y12{bottom:708.160560pt;}
.y11{bottom:724.160520pt;}
.y10{bottom:740.160480pt;}
.y8{bottom:805.040573pt;}
.y7{bottom:821.040533pt;}
.y6{bottom:837.040480pt;}
.y5{bottom:853.040440pt;}
.y4{bottom:869.040400pt;}
.y3{bottom:885.040360pt;}
.y2{bottom:933.120360pt;}
.y1{bottom:990.000413pt;}
.h5{height:22.783000pt;}
.h4{height:28.607226pt;}
.h3{height:29.387696pt;}
.h6{height:34.260151pt;}
.h2{height:46.985118pt;}
.h1{height:68.520301pt;}
.h0{height:1037.333333pt;}
.w0{width:716.000000pt;}
.x0{left:0.000000pt;}
.x2{left:63.653347pt;}
.x1{left:65.333333pt;}
.x7{left:74.613347pt;}
.x3{left:79.653347pt;}
.x6{left:91.653213pt;}
.x4{left:439.653467pt;}
.x5{left:451.653173pt;}
}
